FLUSHCONTEXT(1)

NAME
flushcontext - Runs TPM2_FlushContext

DESCRIPTION
--version-string=v1045 is not a valid option

flushcontext

Runs TPM2_FlushContext

-ha handle

--version is not a valid option

flushcontext

Runs TPM2_FlushContext

-ha handle

SEE ALSO
The full documentation for flushcontext is maintained as a Texinfo manual. If the info and flushcontext programs are properly installed at your site, the command

    info flushcontext

should give you access to the complete manual.